#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.2
visibility:           public
id:                   servant-0.18.2-8nC7BHdls2ZGH0w3L9LXip
key:                  servant-0.18.2-8nC7BHdls2ZGH0w3L9LXip
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  78090fbdfc5758b19b789cb528b4248d
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.5/site-local/servant-0.18.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/servant-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/servant-0.18.2
hs-libraries:         HSservant-0.18.2-8nC7BHdls2ZGH0w3L9LXip
depends:
    QuickCheck-2.14.2-LYkEXWaccd95SoKseYSYTk
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs
    attoparsec-0.14.1-IwUGXYiDhQIB5nUHrI5Wg8 base-4.14.2.0
    base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK
    bifunctors-5.5.11-I8MVLGtsycGakOlqrC4OY bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6tEs2ust6UoJNkdDoolIXx deepseq-1.4.4.0
    http-api-data-0.4.3-COBNmxSEM3z9aE2HjeY1Ym
    http-media-0.8.0.0-LqcSk1mG0Ue6jNPSZJ0rHq
    http-types-0.12.3-Di0Av9jbzuQGAtr7LDgLEc
    mmorph-1.1.5-HQ5yL7dTs6W12JIMoRbUvr mtl-2.2.2
    network-uri-2.6.4.1-FvgDgWAahTMJnOZjiFXR50
    singleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
    sop-core-0.5.0.1-DRjYElI1EPTKAV573Fpd8I
    string-conversions-0.4.0.1-2hCpm9KzYph7xvod4dEvyg
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-JuhHFgRQKzq7w11JAilddt

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

